
Quantification tool - Bug #981

Error in property file names

12/03/2013 11:18 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/03/2013

Priority: Normal Due date: 12/23/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

Field "Composition" at the new/edit treatment regimen dialog box is related to messages "#406: Regimen.clmn.Consumption" and

"#418: Regimen.consumption" in the codes.

Change the messages from "consumption" to "composition".

History

#1 - 12/10/2013 12:13 PM - Luis Gustavo do Valle Bastos

- Target version changed from Version 3.0 to Version 1.0.2

#2 - 12/18/2013 09:24 AM - Oleksii Kurasov

- Due date set to 12/23/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 02/03/2014 12:18 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
